### Struct

# EvinceDocument FindRectangle

since: 3.0

#### Description

    struct EvFindRectangle {
      gdouble x1;
      gdouble y1;
      gdouble x2;
      gdouble y2;
      gboolean next_line;
      gboolean after_hyphen;
      void (* _ev_reserved1) (
    void
      );
      void (* _ev_reserved2) (
    void
      );
    }

No description available.

###### Structure members

`x1`
  No description available.
`y1`
  No description available.
`x2`
  No description available.
`y2`
  No description available.
`next_line`
  No description available.
`after_hyphen`
  No description available.
`_ev_reserved1`
  No description available.
`_ev_reserved2`
  No description available.

Available since: 3.0

#### Constructors

###### ev_find_rectangle_new

No description available.

since: 3.0

#### Instance methods

###### ev_find_rectangle_copy

No description available.

since: 3.0

###### ev_find_rectangle_free

No description available.

since: 3.0